<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure+)>
  <!ELEMENT configure (#PCDATA)>
  <!ATTLIST configure name CDATA #REQUIRED>
  <!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick" />
  <configure name="LIB_VERSION" value="0x631" />
  <configure name="LIB_VERSION_NUMBER" value="6,3,1,3" />
  <configure name="RELEASE_DATE" value="12/31/06" />
  <configure name="VERSION" value="6.3.1" />
  <configure name="HOST" value="Windows" />
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2007 ImageMagick Studio LLC" />
  <configure name="WEBSITE" value="http://www.imagemagick.org" />
</configuremap>
